/*
 Theme Name:   Web Bird Digital Business (tradies) - Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     webbirdbusiness
 Version:      1.0
 Tags:         Modern, Amazing, Magical, Responsive, Fully Customisable, Retina-Ready, HiDPI, Web Bird
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/


/*---HEADER---*/
.site-header .middle-menu{
	border-bottom: 0px;
}
.middle-menu .logo{
	padding-top: 10px;
}
h1,h2,h3,h4,h5,h6{
  white-space: normal;
  text-overflow: initial;
}
h1{
	font-weight: 600;
	color: #424242!important;
}
h2{
	font-weight: 500;
	color: #424242!important;
}
h3, h4, h5, h6{
	font-weight: 400;
}

.page-title,
.entry-title {
	font-size: 170%;
	max-width: 100%;
	font-style: inherit;
	font-weight: 600;
	padding: 0px;
    margin-bottom: 22px;
}

/*--HEADER---*/
.site-header  .top-menu .woocommerce-cart a{
    color: #333;
    border: solid 1px #C8C7C7;
    padding: 7px 12px;
    display: inline-block;
    border-radius: 5px;
    background: #fff;
    font-size: 90%;
    line-height: 100%;
    -webkit-transition: 250ms ease all; 
    -moz-transition: 250ms ease all; 
    -o-transition: 250ms ease all; 
    transition: 250ms ease all; 
}
.site-header .top-menu .woocommerce-cart a:active,
.site-header .top-menu .woocommerce-cart a:hover,
.site-header .top-menu .woocommerce-cart a:focus{
	background: transparent;
	border: solid 1px #aaa;
}

/*---SERVICES---*/
#services.on_home .inner{
	padding: 15px;
}

/*---FOOTER----*/
.site-footer{
	font-size: 90%;
}
.site-footer a, 
.site-footer .widget a{
	color: #4d4d4d;
}


/*---CONTACT---*/
.site .visual-form-builder fieldset{
	background: #ebe9e8;
}


/*---WOOCOMMERCE---*/

/*universal*/

/*layout with sidebars*/
.woocommerce ul.products {
	float: left;
	width: 100%;
}
.site-main .sidebar-container  ~  ul.products,
.site-main .sidebar-container  ~ div.product{
	width: 65%;
    margin-right: 2.5%;
    clear: none;
    float: left;
}
.woocommerce .site-main .sidebar-container{
	margin-top: 0px;
}


/*button*/
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button{
	border: 0px;
	padding: 10px 15px;
	font-weight: 400;
	border-radius: 0px;
	border-bottom: solid 1px #ccc;
    text-shadow: none;
    height: 38px;
}
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover{
	background: #DADADA;
  	color: #222;
  	border-bottom: solid 2px #aaa;
}

/*alt button*/
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt{
	background: #A88FB3;
	border-bottom: solid 2px #9978A8;
	text-shadow: 0px 1px 2px rgba(102, 102, 102, 0.50);
}
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover{
	background: #9978A8;
    border-bottom: solid 2px #805992;
}



/*archive products*/
.woocommerce ul.products li.product a img{
	border: solid 1px #eee;
}
.woocommerce ul.products li.product h3{
	font-size: 130%;
}
.woocommerce ul.products li.product .price{
	color: #A88FB3;
	font-size: 100%;
	margin-bottom: 0px;
}
/*all items*/
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	width: 30%;
	margin: 0% 1.66% 3.33% 1.66%;
	float: left; 
}
/*first item*/
.woocommerce ul.products li.product:nth-of-type(3n-2), 
.woocommerce-page ul.products li.product:nth-of-type(3n-2){
	width: 31.5%;
	margin: 0% 1.375% 2.75% 0%;
	clear: left;
}
/*second item*/
.woocommerce ul.products li.product:nth-of-type(3n-1), 
.woocommerce-page ul.products li.product:nth-of-type(3n-1){
	width: 31.5%;
	margin: 0% 1.375% 2.75% 1.375%;
}

/*third item*/
.woocommerce ul.products li.product:nth-of-type(3n-0), 
.woocommerce-page ul.products li.product:nth-of-type(3n-0){
	width: 31.5%;
	margin: 0% 0% 2.75% 1.375%;
	clear: right;
}
.woocommerce .woocommerce-ordering select{
	height: 38px;
	border: solid 1px #eee;
}



/*single product*/
.woocommerce .quantity .qty{
	height: 38px;
}
.woocommerce div.product div.images img{
	border: solid 1px #eee;
}
.woocommerce div.product p.price, 
.woocommerce div.product span.price{
	color: #A88FB3;
}
/*add to cart message*/
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message{
	float: left;
	width: 65%;
    margin-right: 2.5%;
}
/*cart message (when inside the cart)*/
.woocommerce-cart .woocommerce .woocommerce-error, 
.woocommerce-cart .woocommerce .woocommerce-info, 
.woocommerce-cart .woocommerce .woocommerce-message,
.woocommerce-checkout .woocommerce .woocommerce-error,
.woocommerce-checkout .woocommerce .woocommerce-info,
.woocommerce-checkout .woocommerce .woocommerce-message{
	width: 100%;
}

.woocommerce .woocommerce-message{
	border-top-color: #8ed6d5;
}
.woocommerce .woocommerce-info{
	border-top-color: #9978A8;
}

/*variations*/
.woocommerce div.product form.cart .variations select{
	width: 100%;
	height: 38px;
	border: solid 1px #eee;
}

/*cart*/
.woocommerce #content table.cart td.actions .input-text, 
.woocommerce table.cart td.actions .input-text, 
.woocommerce-page #content table.cart td.actions .input-text, 
.woocommerce-page table.cart td.actions .input-text{
	width: 120px;
	height: 38px;
}

/*added to cart button*/
.woocommerce a.added_to_cart{
	margin-left: 10px;
}

/*on the cart, displaying related products*/
.woocommerce .cart-collaterals .cross-sells, 
.woocommerce-page .cart-collaterals .cross-sells{
	width: 100%;
}



/*sidebar widgets (adjusting woocommerce to look good)*/
.sidebar-container .widget-area .woocommerce ul.product-categories,
.sidebar-container .widget-area .woocommerce ul.product-categories .children{
	margin: 0px 0px 0px 20px!important;
}

.sidebar-container .widget-area .woocommerce.widget_product_search input[type="search"]{
	width: 100%;
	margin-bottom: 10px;
	height: 38px;
	border: solid 1px #ccc;
	
}
.sidebar-container .widget-area .woocommerce.widget_product_search input[type="submit"]{
	height: 38px;
	background: #A88FB3;
    padding: 10px 15px!important;
    text-shadow: 0px 1px 2px rgba(102, 102, 102, 0.50);
    border-radius: 0px;
    font-size: 100%;
    font-weight: 400;
    border: 0px!important;
    border-bottom: solid 2px #9978A8!important;
    
}

.sidebar-container .widget-area .woocommerce.widget_products li{
	list-style-type: none;
	margin-bottom: 10px;
}
.sidebar-container .widget-area .woocommerce.widget_products li img{
	width: 50px;
}

/*Upsells (you may also like)*/
.woocommerce .related ul li.product, 
.woocommerce .related ul.products li.product, 
.woocommerce .upsells.products ul li.product, 
.woocommerce .upsells.products ul.products li.product{
	width: 47.5%;
	margin: 0% 1.25% 2.5% 1.25%;
	clear: none;
}
.woocommerce .related ul li.product:nth-of-type(odd), 
.woocommerce .related ul.products li.product:nth-of-type(odd), 
.woocommerce .upsells.products ul li.product:nth-of-type(odd),
.woocommerce .upsells.products ul.products li.product:nth-of-type(odd){
	width: 48.75%;
	margin: 0% 1.25% 2.5% 0%;
	clear: none;
}
.woocommerce .related ul li.product:nth-of-type(even), 
.woocommerce .related ul.products li.product:nth-of-type(even), 
.woocommerce .upsells.products ul li.product:nth-of-type(even), 
.woocommerce .upsells.products ul.products li.product:nth-of-type(even){
	width: 48.75%;
	margin: 0% 0% 2.5% 1.25%;
	clear: none;
}


/*cart link in the header*/
.top-menu .woocommerce-cart{
	float: left;
	margin-left: 15px;
}
.top-menu .woocommerce-cart i{
	margin-left: 5px;
}

/*--Sidebar--*/
.sidebar-container .widget-area .widget{
	float: left;
	width: 100%;
}




/*Generic mailchimp overrides*/
html .yikes-easy-mc-form .yikes-easy-mc-submit-button{
	background: #fff;
    color: #444;
    padding: 7px 15px;
    display: inline-block;
    border-radius: 0px;
    border: 0px;
    cursor: pointer;
}
html .yikes-easy-mc-form input[type=text], 
html .yikes-easy-mc-form input[type=url], 
html .yikes-easy-mc-form input[type=email], 
html .yikes-easy-mc-form input[type=number], 
html .yikes-easy-mc-form input[type=password], 
html .yikes-easy-mc-form select, 
html .yikes-easy-mc-form textarea{
 box-shadow: none;
    background: #fff;
    border: solid 1px #ddd;
}
